INCLUDES = $(all_includes)
LIBS =

kde_module_LTLIBRARIES = kickermenu_tork.la

kickermenu_tork_la_SOURCES = tork_mnu.cpp ../functions.cpp
kickermenu_tork_la_LDFLAGS = $(all_libraries) -module -avoid-version
kickermenu_tork_la_LIBADD = $(LIB_TDEUI) $(LIB_TDEIO) $(LIB_TDECORE) -lDCOP $(LIB_QT)

kickermenu_tork_la_METASOURCES = AUTO

desktopmenu_DATA = torkmenu.desktop
desktopmenudir = $(kde_datadir)/kicker/menuext

messages:
	$(XGETTEXT) *.cpp -o $(podir)/libkickermenu_tork.pot

